syncope-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ilgro...@apache.org
Subject [2/3] syncope git commit: Updating MANIFEST.MF files for release
Date Fri, 09 Sep 2016 07:40:34 GMT
Updating MANIFEST.MF files for release


Project: http://git-wip-us.apache.org/repos/asf/syncope/repo
Commit: http://git-wip-us.apache.org/repos/asf/syncope/commit/d1845467
Tree: http://git-wip-us.apache.org/repos/asf/syncope/tree/d1845467
Diff: http://git-wip-us.apache.org/repos/asf/syncope/diff/d1845467

Branch: refs/heads/master
Commit: d1845467d80b39b4feab22d00664c597e8b90852
Parents: bf30afe
Author: Francesco Chicchiriccò <ilgrosso@apache.org>
Authored: Fri Sep 9 09:39:13 2016 +0200
Committer: Francesco Chicchiriccò <ilgrosso@apache.org>
Committed: Fri Sep 9 09:39:13 2016 +0200

----------------------------------------------------------------------
 .../org.apache.syncope.ide.eclipse.plugin/META-INF/MANIFEST.MF     | 2 +-
 .../org.apache.syncope.ide.eclipse.tests/META-INF/MANIFEST.MF      | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/syncope/blob/d1845467/ide/eclipse/bundles/org.apache.syncope.ide.eclipse.plugin/META-INF/MANIFEST.MF
----------------------------------------------------------------------
diff --git a/ide/eclipse/bundles/org.apache.syncope.ide.eclipse.plugin/META-INF/MANIFEST.MF
b/ide/eclipse/bundles/org.apache.syncope.ide.eclipse.plugin/META-INF/MANIFEST.MF
index 64d6159..d65c514 100644
--- a/ide/eclipse/bundles/org.apache.syncope.ide.eclipse.plugin/META-INF/MANIFEST.MF
+++ b/ide/eclipse/bundles/org.apache.syncope.ide.eclipse.plugin/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: Apache Syncope Eclipse Plugin
 Bundle-SymbolicName: org.apache.syncope.ide.eclipse.plugin;singleton:=true
-Bundle-Version: 2.0.0.qualifier
+Bundle-Version: 2.0.0
 Bundle-Activator: org.apache.syncope.ide.eclipse.plugin.Activator
 Require-Bundle: org.eclipse.ui,
       org.eclipse.core.runtime,

http://git-wip-us.apache.org/repos/asf/syncope/blob/d1845467/ide/eclipse/bundles/org.apache.syncope.ide.eclipse.tests/META-INF/MANIFEST.MF
----------------------------------------------------------------------
diff --git a/ide/eclipse/bundles/org.apache.syncope.ide.eclipse.tests/META-INF/MANIFEST.MF
b/ide/eclipse/bundles/org.apache.syncope.ide.eclipse.tests/META-INF/MANIFEST.MF
index 44ab47f..595ba7d 100644
--- a/ide/eclipse/bundles/org.apache.syncope.ide.eclipse.tests/META-INF/MANIFEST.MF
+++ b/ide/eclipse/bundles/org.apache.syncope.ide.eclipse.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: org.apache.syncope.ide.eclipse.tests
 Bundle-SymbolicName: org.apache.syncope.ide.eclipse.tests;singleton:=true
-Bundle-Version: 2.0.0.qualifier
+Bundle-Version: 2.0.0
 Bundle-ActivationPolicy: lazy
 Bundle-Vendor: 
 Bundle-RequiredExecutionEnvironment: J2SE-1.5


Mime
View raw message